#!/usr/bin/env python
# -*- coding: utf-8 -*-
#
#  triangolo.py
#  
#  Copyright 2017 luca <luca@luca-Ubunru16>
#  
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#  
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#  
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
#  MA 02110-1301, USA.
#  
#  
###
### per eseguirlo da shell linux digitare:
### python trangolo.py
###
import turtle

t=turtle.Pen()
for i in range(3):
	t.fd(100)
	#Nota: l'angolo interno è di 60°
	#quindi l'angolo esterno è di 120°
	t.left(120)

# Fine programma	
t.penup()	
t.setpos(-120,-120)
t.write("fai click per uscire", move=False, align="left", font=("Arial", 18, "normal"))
turtle.exitonclick()
	

